[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Spacewalk-list] errors with spacewalk post 1.1 upgrade



Unfortunately, we are at 1.1. apparently there was a 'spacewalk.repo.rpmsave' file in the /etc/yum.repos.d/ directory that had the 'nightly candidate' baseurl enabled.  Is there a way to downgrade to 1.0?


-----Original Message-----
From: spacewalk-list-bounces redhat com [mailto:spacewalk-list-bounces redhat com] On Behalf Of Milan Zazrivec
Sent: Friday, June 25, 2010 1:39 PM
To: spacewalk-list redhat com
Subject: Re: [Spacewalk-list] errors with spacewalk post 1.1 upgrade

On Friday 25 June 2010 18:35:48 Stroehmann, James wrote:
> We completed migrating from Oracle XE to an external database this week,
> then upgraded spacewalk to version 1.1. Most of the features seem to be
> working all right, but we are running into a few issues.

Are you sure about the 1.1 version? Spacewalk 1.1 hasn't been released yet,
if you upgraded to 1.1, you upgraded to something which is still under
development.

-Milan
 
> First issue is that we are unable to do rhn_push's, or reposysnc's, they
> just seem to time out.
> 
> 
> We are seeing the following error in the logs, not sure if it's related.
> Any ideas? rhnServer/server_certificate.valid('Server id ID-10000XXXXX not
> found in database',)

_______________________________________________
Spacewalk-list mailing list
Spacewalk-list redhat com
https://www.redhat.com/mailman/listinfo/spacewalk-list




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]